<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huatek.busi.mapper.TransformerOperateDataMapper">

    <update id="update">
		UPDATE x_transformer_operate_data
            SET output_result = #{v}
            WHERE
                id = #{id}
	</update>
</mapper>